## 0ad-data 0~r11339

=== debian/changelog ===
0ad-data (0~r11339-1) unstable; urgency=low

  * Initial release (Closes: #594802)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 29 Mar 2012 16:23:58 -0700
