## 0ad-data 0~r11863

=== debian/changelog ===
0ad-data (0~r11863-1) unstable; urgency=low

  * New upstream release.
  * Add build-depends on dpkg-dev (>= 1.15.5) for xz compression support.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 17 May 2012 00:13:38 -0700
