=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Vincent Cheng <Vincentc1208@gmail.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.5)
 Standards-Version: 3.9.3
 Homepage: http://wildfiregames.com/0ad/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/0ad-data/
