## 0ad-data 0.0.0+r09356

=== debian/changelog ===
0ad-data (0.0.0+r09356-1+zlt1) unstable; urgency=low

  * Non-maintainer upload.
  * rebuild for debian

 -- Roman Vasiyarov <rvasiyarov@gmail.com>  Sun, 01 May 2011 20:29:16 +0400

0ad-data (0.0.0+r09356-1~11.04~wfg1) natty; urgency=low

  * New svn release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sat, 30 Apr 2011 07:54:56 +0200

0ad-data (0.0.0+r08115-1~10.10~ricotz1) maverick; urgency=low

  * New upstream version.

 -- Rico Tzschichholz <ricotz@t-online.de>  Fri, 17 Sep 2010 12:19:33 +0200
