=== debian/control ===
Source: 0ad-data
Section: games
Priority: optional
Maintainer: Philip Taylor <philip@zaynar.co.uk>, Rico Tzschichholz <ricotz@t-online.de>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.1
Homepage: http://wildfiregames.com/0ad/

Package: 0ad-data
Architecture: all
Depends: ${misc:Depends}, 0ad
Description: real-time strategy game of ancient warfare (data files)
  0 A.D. (pronounced "zero ey-dee") is a free, open-source, cross-platform real-time
  strategy (RTS) game of ancient warfare. In short, it is a historically-based
  war/economy game that allows players to relive or rewrite the history of Western
  civilizations, focusing on the years between 500 B.C. and 500 A.D. The project is
  highly ambitious, involving state-of-the-art 3D graphics, detailed artwork, sound,
  and a flexible and powerful custom-built game engine.
  .
  The game has been in development by Wildfire Games (WFG), a group of volunteer,
  hobbyist game developers, since 2001. The code and data are available under the GPL
  license, and the art, sound and documentation are available under CC-BY-SA. In short,
  we consider 0 A.D. an educational celebration of game development and ancient
  history.
