=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

override_dh_auto_install:
	# Add here commands to install the package into debian/0ad-data
	mkdir -p $(CURDIR)/debian/0ad-data/usr/share/games
	mv binaries/data $(CURDIR)/debian/0ad-data/usr/share/games/0ad

override_dh_builddeb:
	dh_builddeb -- -Z lzma

%:
	dh $@
