## 0ad-data 0.0.11

=== debian/changelog ===
0ad-data (0.0.11-1~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise (LP: #1052791)

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 19 Sep 2012 22:58:30 -0500

0ad-data (0.0.11-1) unstable; urgency=low

  [ Vincent Cheng ]
  * New upstream release. (Alpha 11 Kronos)
  * Update debian/watch file.

  [ Joachim Breitner ]
  * Added DMAU field

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 08 Sep 2012 03:20:19 -0700
