## 0ad-data 0.0.12

=== debian/changelog ===
0ad-data (0.0.12-1) unstable; urgency=low

  [ Vincent Cheng ]
  * New upstream release.
  * Split single binary package in two (0ad-data{,-common}). (Closes: #696030)
    - This makes it easier to provide incremental updates (via upstream's PPA)
      by separating components that are changed more frequently.
  * Add Breaks+Replaces relationship on 0ad-data to avoid problems when
    upgrading from packages distributed by upstream's PPA. (LP: #1063499)
  * Update Standards version to 3.9.4, no changes required.

  [ Ansgar Burchardt ]
  * debian/control: Remove DM-Upload-Allowed.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Tue, 18 Dec 2012 00:22:00 -0800
