=== debian/control ===
Source: 0ad-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Vincent Cheng <Vincentc1208@gmail.com>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.5)
Standards-Version: 3.9.4
Homepage: http://play0ad.com/
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/0ad-data/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/0ad-data/

Package: 0ad-data
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Suggests: 0ad
Description: Real-time strategy game of ancient warfare (data files)
 0 A.D. (pronounced "zero ey-dee") is a free, open-source, cross-platform
 real-time strategy (RTS) game of ancient warfare. In short, it is a
 historically-based war/economy game that allows players to relive or rewrite
 the history of Western civilizations, focusing on the years between 500 B.C.
 and 500 A.D. The project is highly ambitious, involving state-of-the-art 3D
 graphics, detailed artwork, sound, and a flexible and powerful custom-built
 game engine.
 .
 This package contains the main data files required by 0 A.D.

Package: 0ad-data-common
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: tex-gyre, ttf-dejavu-core, ${misc:Depends}
Breaks: 0ad-data (<< 0.0.12-1)
Replaces: 0ad-data (<< 0.0.12-1)
Suggests: 0ad
Description: Real-time strategy game of ancient warfare (common data files)
 0 A.D. (pronounced "zero ey-dee") is a free, open-source, cross-platform
 real-time strategy (RTS) game of ancient warfare. In short, it is a
 historically-based war/economy game that allows players to relive or rewrite
 the history of Western civilizations, focusing on the years between 500 B.C.
 and 500 A.D. The project is highly ambitious, involving state-of-the-art 3D
 graphics, detailed artwork, sound, and a flexible and powerful custom-built
 game engine.
 .
 This package contains the data files (configuration and tools) required by
 0 A.D.
