=== debian/control ===
--- 
+++ 
@@ -29,8 +29,8 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: tex-gyre, ttf-dejavu-core, ${misc:Depends}
-Breaks: 0ad-data (<< 0.0.12-1)
-Replaces: 0ad-data (<< 0.0.12-1)
+Breaks: 0ad-data (<< 0.0.12-1~)
+Replaces: 0ad-data (<< 0.0.12-1~)
 Suggests: 0ad
 Description: Real-time strategy game of ancient warfare (common data files)
  0 A.D. (pronounced "zero ey-dee") is a free, open-source, cross-platform
