## 0ad-data 0.0.14

=== debian/changelog ===
0ad-data (0.0.14-1) unstable; urgency=low

  * New upstream release.
  * Migrate dependency from old transitional ttf-dejavu-core package to
    fonts-dejavu-core instead.
  * Change dependency on tex-gyre to fonts-texgyre.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 05 Sep 2013 21:31:11 -0700
