## 0ad-data 0.0.15

=== debian/changelog ===
0ad-data (0.0.15-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 25 Dec 2013 17:32:29 -0800
