=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Package: 0ad-data-common
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: tex-gyre, ttf-dejavu-core, ${misc:Depends}
+Depends: fonts-texgyre, fonts-dejavu-core, ${misc:Depends}
 Breaks: 0ad-data (<< 0.0.12-1~)
 Replaces: 0ad-data (<< 0.0.12-1~)
 Suggests: 0ad
