=== debian/watch ===
version=3
http://releases.wildfiregames.com/0ad-([\d\.]+)-.*-unix-data\.tar\.xz
