## 0ad-data 0.0.16

=== debian/changelog ===
0ad-data (0.0.16-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1321673)

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 21 May 2014 13:59:03 +0200

0ad-data (0.0.16-1) unstable; urgency=medium

  * New upstream release.
  * Update my email address.
  * Update Standards version to 3.9.5, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 17 May 2014 16:23:59 -0700
