=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Vincent Cheng <Vincentc1208@gmail.com>
+Uploaders: Vincent Cheng <vcheng@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.5)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://play0ad.com/
 Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/0ad-data/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/0ad-data/
@@ -28,7 +28,10 @@
 Package: 0ad-data-common
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: fonts-texgyre, fonts-dejavu-core, ${misc:Depends}
+Depends:
+ fonts-dejavu-core | ttf-dejavu-core,
+ fonts-texgyre | tex-gyre,
+ ${misc:Depends}
 Breaks: 0ad-data (<< 0.0.12-1~)
 Replaces: 0ad-data (<< 0.0.12-1~)
 Suggests: 0ad
