## 0ad-data 0.0.17

=== debian/changelog ===
0ad-data (0.0.17-1) unstable; urgency=medium

  * New upstream release.
  * Add dependency on fonts-freefont-ttf | ttf-freefont.
  * Update Standards version to 3.9.6, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 13 Oct 2014 18:17:13 -0700
