=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Vincent Cheng <vcheng@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.5)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://play0ad.com/
 Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/0ad-data/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/0ad-data/
@@ -30,6 +30,7 @@
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends:
  fonts-dejavu-core | ttf-dejavu-core,
+ fonts-freefont-ttf | ttf-freefont,
  fonts-texgyre | tex-gyre,
  ${misc:Depends}
 Breaks: 0ad-data (<< 0.0.12-1~)
