## 0ad-data 0.0.18

=== debian/changelog ===
0ad-data (0.0.18-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 18 Mar 2015 16:44:03 -0700
