## 0ad-data 0.0.20

=== debian/changelog ===
0ad-data (0.0.20-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards version to 3.9.7, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 03 Apr 2016 20:48:11 -0700

0ad-data (0.0.19-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 20 Dec 2015 20:48:00 -0800
