## 0ad-data 0.0.21

=== debian/changelog ===
0ad-data (0.0.21-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards version to 3.9.8, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 12 Nov 2016 17:16:08 -0800
