=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Vincent Cheng <vcheng@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.5)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://play0ad.com/
 Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/0ad-data/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/0ad-data/
