## 0ad-data 0.0.22

=== debian/changelog ===
0ad-data (0.0.22-1) unstable; urgency=medium

  * New upstream release.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Oct 2017 15:17:05 +0200
