=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Vincent Cheng <vcheng@debian.org>
+Uploaders: Vincent Cheng <vcheng@debian.org>,
+  Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.5)
 Standards-Version: 3.9.8
 Homepage: http://play0ad.com/
