## 0ad-data 0.0.23

=== debian/changelog ===
0ad-data (0.0.23-0.1~mx15+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 18 May 2018 14:53:03 -0700

0ad-data (0.0.23~rc3-0ubuntu1~16.04~wfg0) xenial; urgency=high

  * New upstream version (Alpha 23 Ken Wood)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 16 May 2018 16:15:05 +0200
