=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: 0ad-data
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+# XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Vincent Cheng <vcheng@debian.org>,
   Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.5)
