## 0ad-data 0.0.23.1

=== debian/changelog ===
0ad-data (0.0.23.1-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 11 Mar 2019 17:58:41 -0700

0ad-data (0.0.23.1-1) unstable; urgency=medium

  * New upstream release.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 09 Jan 2019 10:27:21 +0100

0ad-data (0.0.23-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* links to point to Salsa.
  * Update Standards version to 4.1.4, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 23 May 2018 02:13:58 -0700
