=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: games
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-# XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Vincent Cheng <vcheng@debian.org>,
   Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.5)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://play0ad.com/
-Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/0ad-data/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/0ad-data/
+Vcs-Git: https://salsa.debian.org/games-team/0ad-data.git
+Vcs-Browser: https://salsa.debian.org/games-team/0ad-data
 
 Package: 0ad-data
 Architecture: all
