## 0ad-data 0.0.24b

=== debian/changelog ===
0ad-data (0.0.24b-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * d/control: revert to debhelper version 12

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 11 Mar 2021 20:25:30 -0800

0ad-data (0.0.24b-1) experimental; urgency=medium

  * New upstream release.
  * d/copyright: replace tabs by spaces
    lintian: tab-in-license-text debian/copyright (starting at line 606)
  * d/copyright: remove unused licences for hwdetect.js & qbot
    lintian: unused-file-paragraph-in-dep5-copyright paragraph at line 35
  * d/control: add a missing Rules-Requires-Root: no
    lintian: silent-on-rules-requiring-root
  * d/rules: remove trailing-whitespace
    lintian: trailing-whitespace debian/rules (line 4)
  * d/control: use debhelper version 13
    lintian: package-uses-deprecated-debhelper-compat-version 9

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 07 Mar 2021 10:27:19 +0100

0ad-data (0.0.23.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:24:47 +0100
