## 0ad-data 0.0.25b

=== debian/changelog ===
0ad-data (0.0.25b-1) unstable; urgency=medium

  * New upstream release.
  * d/README.source: update build documentation

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 27 Aug 2021 13:54:58 +0200

0ad-data (0.0.25-1) unstable; urgency=medium

  * New upstream release.
  * d/README.source: update build documentation
  * d/watch: update from version 3 to 4. No change needed.
  * d/control: use https:// for the Homepage:
  * Fix "New upstream release of 0ad-data - version 0.0.25" (Closes: #992314)

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 26 Aug 2021 14:01:01 +0200
