=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: 0ad-data
 Section: games
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Vincent Cheng <vcheng@debian.org>,
-           Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper-compat (= 12), dpkg-dev (>= 1.15.5)
+  Ludovic Rousseau <rousseau@debian.org>
+Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.15.5)
 Standards-Version: 4.1.4
-Homepage: http://play0ad.com/
+Homepage: https://play0ad.com/
 Vcs-Git: https://salsa.debian.org/games-team/0ad-data.git
 Vcs-Browser: https://salsa.debian.org/games-team/0ad-data
 Rules-Requires-Root: no
@@ -31,10 +30,11 @@
 Package: 0ad-data-common
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: fonts-dejavu-core | ttf-dejavu-core,
-         fonts-freefont-ttf | ttf-freefont,
-         fonts-texgyre | tex-gyre,
-         ${misc:Depends}
+Depends:
+ fonts-dejavu-core | ttf-dejavu-core,
+ fonts-freefont-ttf | ttf-freefont,
+ fonts-texgyre | tex-gyre,
+ ${misc:Depends}
 Breaks: 0ad-data (<< 0.0.12-1~)
 Replaces: 0ad-data (<< 0.0.12-1~)
 Suggests: 0ad
