## 0ad-data 0.0.26

=== debian/changelog ===
0ad-data (0.0.26-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 14 Oct 2022 15:26:51 -0700

0ad-data (0.0.26-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: update copyright for debian/* files
  * Update Standards version to 4.6.1, no changes required.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 01 Oct 2022 12:23:46 +0200
