## 0ad-data 0.27.0

=== debian/changelog ===
0ad-data (0.27.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/watch file.
  * Add upstream metadata file.
  * Set M-A: foreign for arch:all packages built by this package.
  * d/rules: Drop obsolete override for dh_builddeb.
  * Update Standards version to 4.7.0, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 01 Feb 2025 04:54:30 -0800
