## 0ad-data 0.27.1

=== debian/changelog ===
0ad-data (0.27.1-1) unstable; urgency=medium

  [ Nicolas Auvray ]
  * New upstream release.
  
  [ Ludovic Rousseau ]
  * d/control: remove Depends: on ttf-dejavu-core & ttf-freefont
  
  [ Vincent Cheng ]
  * Update Standards version to 4.7.2, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 13 Aug 2025 20:52:14 -0700
