=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vincent Cheng <vcheng@debian.org>,
   Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.15.5)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://play0ad.com/
 Vcs-Git: https://salsa.debian.org/games-team/0ad-data.git
 Vcs-Browser: https://salsa.debian.org/games-team/0ad-data
@@ -33,8 +33,8 @@
 Multi-Arch: foreign
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends:
- fonts-dejavu-core | ttf-dejavu-core,
- fonts-freefont-ttf | ttf-freefont,
+ fonts-dejavu-core,
+ fonts-freefont-ttf,
  fonts-texgyre | tex-gyre,
  ${misc:Depends}
 Breaks: 0ad-data (<< 0.0.12-1~)
