=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/" \
https://releases.wildfiregames.com/0ad-([\d\.]+.*)-unix-data\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
