## 0ad-data 0.28.0

=== debian/changelog ===
0ad-data (0.28.0-1) unstable; urgency=medium

  * New upstream release.
  * Override no-op dh_strip_nondeterminism to ignore assets (Closes: #1119015)
  * Upstream no longer ships fontbuilder; drop dependencies on font packages.
  * Update Standards version to 4.7.3, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 21 Feb 2026 19:18:50 -0800
