=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vincent Cheng <vcheng@debian.org>,
   Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.15.5)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://play0ad.com/
 Vcs-Git: https://salsa.debian.org/games-team/0ad-data.git
 Vcs-Browser: https://salsa.debian.org/games-team/0ad-data
@@ -32,11 +32,7 @@
 Architecture: all
 Multi-Arch: foreign
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends:
- fonts-dejavu-core,
- fonts-freefont-ttf,
- fonts-texgyre | tex-gyre,
- ${misc:Depends}
+Depends: ${misc:Depends}
 Breaks: 0ad-data (<< 0.0.12-1~)
 Replaces: 0ad-data (<< 0.0.12-1~)
 Suggests: 0ad
