=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install --exclude=LICENSE

override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -X.zip
